Introduction

EasyBookkeeper is a member of the EasyOffice family that makes bookkeeping extremely simple.

EasyBookkeeper is an actual double-entry bookkeeping system that produces standard bookkeeping/accounting reports such as a Balance Sheet and Income Statement.

EasyBookkeeper is easy to learn to use.

Instead of simply keeping your expenses, receipts and other business transactions in various paper folders (or spreadsheet lists, etc.), you can enter every business transaction into EasyBookkeeper. Without much more effort than entering your transactions into spreadsheet lists or writing them down on paper, your business transactions will automatically be organized in a classical double-entry bookkeeping/accounting style. An up-to-date Balance Sheet, Income Statement, Aged Accounts Receivable Report, Aged Accounts Payable Report, and Expense Reports will always be immediately available.


EasyBookkeeper Tutorial

The EasyBookkeeper Tutorial guides you through the basic functionality of EasyBookkeeper. By default, this tutorial appears each time you start EasyBookkeeper.

To view the tutorial at any time, go to the Help menu and click EasyBookkeeper Tutorial.

After you become experienced using EasyBookkeeper, you will probably not want to see the tutorial each time you start the program. If you do not want to view the tutorial each time you start the program, go to the Help menu and un-check Show Tutorial at Startup.


"I've never done bookkeeping before"

EasyBookkeeper is a true, double-entry bookkeeping system that produces classical accounting reports, such as Income Statements and Balance Sheets.

Double-entry bookkeeping is not necessarily a simple subject. Many people take college-level courses to learn this subject.

However, double-entry bookkeeping with EasyBookkeeper is extremely easy. There are no confusing debits and credits to worry about. EasyBookkeeper will not let you post a transaction unless it is balanced. In most cases, EasyBookkeeper automatically helps you balance your transactions. There are no trial balances to worry about, and your Income Statements, Balance Sheets, and other reports are automatically prepared for you in real-time.

Nonetheless, learning a tiny bit about double-entry bookkeeping will make using EasyBookkeeper more meaningful to you. Included in the EasyBookkeeper help files is Bookkeeping 101. It discusses bookkeeping, assets, liabilities, equity, and so on. If you have never attempted bookkeeping before, spend a half-hour reading through this section, and you will find using EasyBookkeeper, as well as looking at any financial statements in general, more understandable.


What is Bookkeeping?

Bookkeeping is the practice of organizing a set of books. A set of books records a business' or organization's financial activities.

Bookkeeping may also be called accounting, and many bookkeeping software packages may be called accounting software.

"Who needs bookkeeping information?"

All organizations need some sort of bookkeeping method. Whether an organization is a small business, a large corporation, a non-profit charitable organization, or a government, records of financial activities must be kept.


Your Books are Always in Balance

Financial transactions are grouped into accounts. For example, all transactions with respect to putting money into the bank and taking money out of the bank, may be grouped in the 'Cash' account.

Accounts can be Assets, Liabilities, Equity, Income, or Expenses.

Your books should always be in balance, such that Assets = Liabilities + Equity. That is, the total of your Assets should equal the total of your Liabilities plus your Equity. (Income and Expense accounts will affect the value of your Equity.)

In EasyBookkeeper, any transactions you enter must be balanced. If they are not balanced, they will not be allowed to be added to your books.

Transactions must be balanced such that:

Assets = Liabilities + Equity + Income - Expenses

For example, if you receive $1000 for services you provided, you would enter this business transaction as follows:

  • Cash (an account in Assets) +1000

  • Service Sales (an account in Income) +1000

Since both sides of the equation increase by 1000 (Assets increases by 1000, and Income increases by 1000), the equation remains balanced. EasyBookkeeper will allow these transactions to be posted (added to your books. This way, your books always are in balance.


What are Assets?

Assets are objects that a business (or organization) owns.

Examples of assets are physical cash (bills and coins), cash in a bank account, furniture, accounts receivable (money that other people or businesses must pay to the business), inventory, and so on.

EasyBookkeeper contains several asset accounts called Asset1, Asset2, Asset3, and so on.

You can rename these accounts. For example, you could change the name Asset5 to Furniture. The value of any furniture that the business owns would be listed in the Asset account named Furniture. Any changes in the furniture assets of the business would affect this account. For example, if you bought a $300 desk for your business, you would have to increase the Furniture account by $300.

Depending on the business or organization, you can have more general or more specific accounts. For example, you might want to have the following accounts related to cash:

  • Cash on Hand

  • Cash in Checking Account

  • Cash in Payroll Bank Account

  • Cash in Cash Drawer

  • Cash in Petty Cash

Or, perhaps you may simply want to have one account called Cash.

Each business or organization will need to set different accounts. Some asset accounts that may be set up include:

  • Cash on Hand

  • Cash in Checking Account

  • Cash in Payroll Bank Account

  • Cash in Cash Drawer

  • Cash in Petty Cash

  • Deposits Business has Paid Out

  • Prepaid Insurance

  • Accounts Receivable

  • Notes Receivable

  • Inventory - Finished Goods

  • Inventory - Raw Materials

  • Machinery - Original Cost

  • Machinery -Accumulated Depreciation

  • Furniture and Fixtures - Original Cost

  • Furniture and Fixtures - Accumulated Depreciation

  • Land

  • Buildings and Improvements - Original Cost

  • Buildings and Improvements - Accumulated Depreciation

  • Investments

  • Goodwill

Current Assets are cash or other assets that can be converted to cash readily.

Investments are more long-term - they are not to be converted to cash for a period of time.

Plant or Equipment are long-term assets used for long periods of time.

Intangible Assets have no physical basis, but nonetheless have value to the business or organization. Examples of intangible assets would be goodwill, patents, trademarks, etc.


What are Liabilities?

Liabilities are objects, generally money, that a business (or organization) owes to other organizations or individuals.

Examples of liabilities are a credit card balance that is owed, a loan that is owed, or a supplier that is owed money.

EasyBookkeeper includes liability accounts called Liability1, Liability2, Liability3, and so on.

You can rename these accounts. For example, you could change the name Liability8 to XYZ Bank Loan. Any changes in your loan from the XYZ Bank would affect this account.

If you were to buy a $300 desk for your business, you would have to increase the Furniture account by $300.

Each business or organization will need to set up different accounts. Some liability accounts that may be set up include:

  • Credit Cards Payable

  • Accrued Salaries

  • Accounts Payable

  • Sales Tax Payable

  • Payroll Withholding Payable

  • Other Tax Payable

  • Customer Deposits

  • Bank Loans

  • Mortgages Payable

Current Liabilities generally have to be paid within the near future.

Accounts Payable reflects current liabilities owed to suppliers.

Long-term Liabilities do not have to be paid off completely in the near future.


What is Equity?

Equity can also be called Capital.

Equity represents a financial value of the business or organization.

EasyBookkeeper includes equity accounts called Equity1, Equity2, Equity3, and so on.

You can rename these accounts. For example, you can change the name Equity1 to Owners' Equity. Equity3 (or other account) is automatically renamed Retained Earnings.

The net profit (or loss) of the business is automatically put into the Retained Earnings account by EasyBookkeeper.

Each business or organization will need to set up different accounts. Some equity accounts that may be set up include:

  • Owner's Investment

  • Owner's Withdrawals

  • Shareholders' Investment

  • Dividends Paid

  • Retained Earnings (set up automatically by Easy Bookkeeper)

  • Current Year Earnings (set up automatically by Easy Bookkeeper)


What is Income?

Income is also called Revenue.

Income is a net increase in the assets (usually cash or accounts receivable) of a business. It generally comes about by the sale of goods and services.

EasyBookkeeper includes income accounts called Income1, Income2, Income3, and so on.

You can rename these accounts. For example, you can change the name Income1 to Parts Sales, and Income2 to Service Sales.

Each business or organization will need to set different accounts reflecting the types of Income they receive.


What are Expenses?

Expenses are the costs the business or organization spends in order to produce its income.

EasyBookkeeper includes expense accounts called Expense1, Expense2, Expense3, and so on.

You can rename these accounts. For example, you can change the name Expense2 to Car Expense.

Each business or organization will need to set up different expense accounts. Some expense accounts that may be set up include:

  • Cost of Materials

  • Wholesale Cost of Sales

  • Retail Cost of Sales

  • Delivery Expenses

  • Office Supplies

  • Telephone

  • Advertising

  • Rent

  • Utilities

  • Car Expense

  • Salaries Expense

  • Vacation Pay Expense

  • Employer Payroll Expense

  • Employee Benefit Expense

  • Legal and Accounting

  • Bank Charges

  • Corporation Taxes

  • Depreciation

  • Amortization


What are Financial Statements?

The basic financial statements are the Income Statement and Balance Sheet.

The Income Statement lists the income accounts, followed by the expense accounts. At the bottom of the Income Statement, the net income or profit is computed by subtracting the total expenses from the total income.

The Income Statement is usually generated for a given time period. For example, it may be generated for the time period from January 1, 2001 through December 31, 2001 to show the income, expenses, and profit for the business during the 2001 year accounting period.

The Balance Sheet lists an organization's assets, liabilities, and equities. If the books of the organization are balanced, then the total of the assets will equal the total of the liabilities plus the equities.

The Balance Sheet is generated for a given date. It represents a snapshot of the organization's assets, liabilities, and equities on that given date.

The profit computed by the Income Statement is used within the Balance Sheet. There will usually be an equity account named Retained Earnings (or equivalent) which contains the profit (or loss) or the business.

In Summary reports, only the accounts themselves are displayed along with the net amount in an account. In Detail Reports, all the transactions that have occurred within a given account are displayed.


Where Does the Accounting Equation Come From?

The accounting equation used by Easy Bookkeeper is an algebraic representation of standard bookkeeping procedures:

Assets = Liabilities + Equity + Income - Expenses

If you would like to see how it comes about, consider the following discussion:

You start a business and place $10,000 in a bank account. The $10,000 in the bank is considered to be an asset. The equity (financial value) of the business is equal to its assets . Thus,

  • Equity = Assets, or if we turn the equation around, Assets = Equity

If you borrow any money, or buy something on credit, the value of your assets will increase. The equity value of your business will not increase, since you have to pay the money back.

You now borrow $5000 from the bank for your business. You have $10,000 that you placed in your bank account, plus another $5000 from the bank, for a total of $15,000 in your bank account. Since you owe the bank $5000, you have taken on a liability of $5000. Equity remains unchanged at $10,000. Thus,

  • Assets = Liability + Equity

  • 15,000 = 5,000 + 10,000 (balanced)

Your business receives income from the sales you make, and these sales bring about expenses. Income will increase the equity of the business, while expenses will decrease the equity of the business. Thus, the full equation can be written as:

  • Assets = Liabilities + Equity + Income - Expenses


Accounting Equation - Debits & Credits

Research by e-press corp. shows that the debit and credit nomenclature used in traditional bookkeeping is confusing for users with modest bookkeeping experience. Credit does not always mean 'increase' or 'positive', and debit does not always mean 'decrease' or 'negative'. For example, by standard bookkeeping nomenclature, a cash bank balance is considered to have a debit balance.

EasyBookkeeper avoids the potentially confusing debit and credit nomenclature. Instead, it makes sure that the equation, Assets = Liabilities + Equity + Income - Expenses, is respected. As shown in the previous section, this equation is simply an algebraic representation of standard bookkeeping procedures, and indeed, the reports that EasyBookkeeper produces are standard bookkeeping reports.

The relationship between the accounting equation and the traditional debit and credit nomenclature is as follows:

Accounting Equation | Equivalent Debit and Credit
assets (+) are increased | assets are debited
assets (-) are decreased | assets are credited
liabilities (+) are increased | liabilities are credited
liabilities (-) are decreased | liabilities are debited
equity (+) is increased | equity is credited
equity (-) is decreased | equity is debited
income (+) is increased | income is credited
income (-) is decreased | income is debited
expense (+) is increased | expense is debited
expense (-) is decreased | expense is credited


Example Transactions

All sets of transaction entries must keep the books in balance such that:

Assets = Liabilities + Equity + Income - Expenses

Example transactions included in this section are as follows:

  • Example 1: Receiving $1000 in cash for services you provided

  • Example 2: Selling $1000 of services, but not receiving payment yet

  • Example 3: Buying a $400 desk for your business and paying in cash

  • Example 4: Buying a $400 desk for you business on credit

  • Example 5: Investing $10,000 cash in your business


Example 1

Example 1 - Receiving $1000 in cash for services you provided

  • Cash (an account in Assets) +1000

  • Service Sales (an account you named in Income) +1000

Both sides of the equation are increased by $1000. On the left side, Assets goes up by $1000; on the right side, Income goes up by $1000.

The equation is balanced.


Example 2

Example 2: Selling $1000 of services, but not receiving payment yet

  • Accounts Receivable ( an account in Assets) +1000.

  • Service Sales (an account you named in Income) +1000.

Both sides of the equation go up by $1000. On the left side, Assets goes up by $1000; on the right side, Income goes up by $1000.

The equation is balanced.


Example 3

Example 3: Buying a $400 desk for your business and paying in cash

  • Cash (an account in Assets) -400

  • Furniture (an account in Assets) +400

Assets goes down by $400, and then up by $400; therefore the net change in Assets is zero.

The equation remains balanced.


Example 4

Example 4: Buying a $400 desk for you business on credit

  • Accounts Payable (an account in Liabilities) +400

  • Furniture (an account in Assets that you named) +400

Both sides of the equation are increased by $400. On the left side, Assets goes up by $400; on the right side, Accounts Payable goes up by $400.

The equation is balanced.


Example 5

Example 5: Investing $10,000 cash in your business

  • Cash (an account in Assets) +10 000.

  • Owner's Equity (an account in Equity that you named) +10 000.

Both sides of the equation go up by $10 000. On the left side, Assets goes up by $10 000; on the right side, Equity goes up by $10 000.

The equation is balanced.


Learning to Use EasyBookkeeper

EasyBookkeeper makes bookkeeping and accounting as easy as possible for you to do.

Before using EasyBookkeeper, you should know a little about bookkeeping. To learn the basics, read the Bookkeeping 101 help section. While reading the section, you may want to take a piece of paper and pen, and make notes. Doing so is an effective way to remember and understand what you read.

Once you know the bookkeeping basics, you will need to learn to how use EasyBookkeeper. EasyBookkeeper is very straightforward to use; however, you should experiment with it and learn about it before using it to record your financial transactions.

You do not have to read all of the help files in the "Using EasyBookkeeper" section in order to be able to use the program. Start a new book called 'Training' (or something similar), and enter sample transactions for some fictitious company. If you have particular questions at any point, you can always click Help and search for a related topic.

However, if you are willing to spend an hour reading all the files below, you may find the knowledge obtained makes using EasyBookkeeper a very pleasant experience. While reading the help files, try them out. Start a new book called 'Training' (or something similar). While you are reading each help topic, enter transactions into EasyBookkeeper and explore what happens. By doing so, you will gain an excellent proficiency in using EasyBookkeeper. You can also print the help files as you go.

Sample Books

A number of sample books are included. Explore these sample books, enter transactions, perform Year-Ends, and look at the Income Statement and Balance Sheet.


Starting the EasyBookkeeper Program

To start the EasyBookkeeper program:

  1. Double-click on the EasyBookkeeper icon on the Desktop. Or, go to Start, Programs, EasyOffice 2001, EasyBookkeeper.

  2. This EasyBookkeeper program will open. If tutorial at startup is turned on, a the EasyBookkeeper Tutorial will automatically start. If you already know how to use EasyBookkeeper, click Exit to leave the tutorial. However, if it's your first time using Easy Bookkeeper, you should go through this brief tutorial.

  3. EasyBookkeeper will ask if you would like to Start a New Book or Retrieve a Book.

  4. If you selected Start a New Book, EasyBookkeeper will ask you to provide a Name for the Company. This name will appear as the Company Name on your reports. You can easily change this name later if you wish. Enter a name, and click OK. A blank book will appear, without any transactions.

If you select Retrieve a Book, EasyBookkeeper will open the Books folder. Select the book you want to work on, and click Open. Your book will appear.

Note: If you do not want to view the tutorial each time you start the program, go to the Help drop-down menu at the top of your screen. If you see a checkmark beside Start Tutorial at Startup, then click this selection. The checkmark will disappear, and the tutorial will no longer start automatically.


Exiting EasyBookkeeper

When you are finished, exit the program:

  • Go to the File menu and click Exit. Or,

  • Click the x in the right-hand corner of your screen.


Keyboard Shortcuts

Some common functions can be performed directly from your keyboard using the shortcuts below:

Keyboard Shortcut | Function
Ctrl+N | new book
Ctrl+O | retrieve a book
Ctrl+S | save a book
Ctrl+P | print current book


International Characters

à, è, ì, ò, ù À, È, Ì, Ò, Ù, à, è, ì, ò, ù À, È, Ì, Ò, Ù ,â, ê, î, ô, û Â, Ê, Î, Ô, Û, â, ê, î, ô, û Â, Ê, Î, Ô, Û, ã, ñ, õ Ã, Ñ, Õ, ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ, ...& more

If your version of EasyBookkeeper is Internationally-enabled, then you can enter International Characters as follows:

To enter this character: | Use these keystrokes:
à, è, ì, ò, ù À, È, Ì, Ò, Ù | Ctrl+` followed by any of these letters
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | Ctrl+' followed by any of these letters
â, ê, î, ô, û Â, Ê, Î, Ô, Û | Ctrl+Shift+^ followed by any of these letters
ã, ñ, õ Ã, Ñ, Õ | Ctrl+Shift+~ followed by any of these letters
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | Ctrl+Shift+: followed by any of these letters
å, Å | Ctrl+Shift+@ followed by a or A
æ, Æ | Ctrl+Shift+& followed by a or A
œ, Œ | Ctrl+Shift+& followed by o or O
'ç, Ç | Ctrl+, followed by c or C
'ð, Ð | Ctrl+' followed by d or D
¿ | Alt+Ctrl+Shift+?
ß | Ctrl+Shift+& followed by s
¡ | Alt+Ctrl+Shift+!
ø, Ø | Ctrl+/ followed by o or O
€ | Ctrl+$

For example, to place a circumflex accent (^) above a letter, hold the Ctrl key and the Shift key, and then press the ^ key. Let go of the keys, and then enter whatever letter you want. The ^ accent will appear on top of the letter. (This is summarized as: Ctrl+Shift+^)

Note: The shortcut for the Euro € is not a standard Microsoft International Character shortcut, but defined here for EasyOffice, due to the demand we have had for such a shortcut.

Language Notes

European Languages: Use any English (or other European language version) Windows to enter characters from most European languages. All languages can co-exist in EasyOffice.

Japanese: For best results, please use a Japanese version of Microsoft Windows or a version that supports Japanese; Japanese and English characters can co-exist in EasyOffice.

Traditional Chinese: For best results, please use a Traditional Chinese version of Microsoft Windows or a version that supports Traditional Chinese; Traditional Chinese and English characters can co-exist in EasyOffice.

Simplified Chinese: For best results, please use a Simplified Chinese version of Microsoft Windows or a version that supports Simplified Chinese; Simplified Chinese and English characters can co-exist in EasyOffice.

Korean: For best results, please use a Korean version of Microsoft Windows or a version that supports Korean; Korean and English characters can co-exist in EasyOffice.


Starting New Books

To start a new book:

  1. Do one of the following:

    • Go to the File menu and click New. Or,

    • Click the Start a New Book button. Or,

    • Press Ctrl+N on your keyboard.

  2. A Company Name window will appear.

  3. Enter a name for your company in the text box, and then click OK.

  4. Since EasyBookkeeper allows only one book to be open at a time, you may be asked if you want to save the book you were just working on. If you want to save it, click Yes. If not, click No. If you choose No, any changes you made to your book since the last time you saved it will be lost.

  5. A new, blank book will appear, ready for you to work on.


Saving Books

You can save your work at any time, and then continue working with EasyBookkeeper. Even if you do not save a book, it will be saved automatically each time you post a transaction.

To save your book:

  • Go to the File menu and click Save. Or,

  • Click the Save Books button. Or,

  • Press Ctrl+S on your keyboard.

By default, EasyBookkeeper saves books as E-Press EasyBookkeeper (*.ezb) files in the folder Program Files\EasyOffice 2001\Books\.

Saving with Another File Name

You may want to save your book with another file name. For example, you may want to make a copy of your book to enter some 'what if' transactions (what if there is an income of $20,000, etc.), but you want to keep your original book intact.

To save with a different file name:

  1. Go to the File menu and click Save As.

  2. A Save window will appear.

  3. Enter the new name for your book in the File name box.

  4. Click Save. Your book will be saved with the new file name. The old copy of your book will not be affected.

Saving in Another Folder or on a Floppy Disk

You may want to save your book in another location; for example, you may want to save it on a floppy disk instead of the hard drive of your computer.

To save with a different file name:

  1. Go to the File menu and click Save As.

  2. A Save window will appear.

  3. Click on the down arrow in the Save in box to choose another folder or directory. (To save on a floppy disk, select Floppy. Or, simply type A: before the file name in the File name box.)

  4. Click Save. Your book will be saved in the location you chose. The old copy of your book will not be moved.

Saving as a Spreadsheet File

You can save your book as an Excel-compatible spreadsheet (*.xls) file.

To save your book as a spreadsheet file:

  1. Go to the File menu and click Save As.

  2. A Save window will appear.

  3. Click the down arrow on the Save as type box and select Microsoft Excel Files (*.xls).

  4. Click Save. Your book will be saved as a spreadsheet file.


Automatic Saving of Books

Easy Bookkeeper automatically saves you book each time you post information.

If you do not save a book, it is saved for you automatically, each time you post a transaction. If you forget to save a book, your computer crashes, or your computer does not work properly after a suspend or sleep mode, your last transactions will have already been saved.


Useful Tip: Incremental Savings

Advanced users find it useful to save books occasionally as different copies. This sometimes proves useful in tracking down errors since a record of snapshots of books is kept at different dates.

For example, you can start your books off with the name "ABC Company". Perhaps at the end of each month save your books as (click 'File' and then 'Save As') "ABC Company2", "ABC Company3", "ABC Company4", and so on.


Retrieving Books

You may be keeping books for multiple companies. After working on one book, you can open another book.

To retrieve a saved book:

  1. Do one of the following:

    • Go to the File menu and click Open. Or,

    • Click the Retrieve Books button. Or,

    • Press Ctrl+O on your keyboard.

  2. An Open window will appear.

  3. The default folder for EasyBookkeeper is Program Files/EasyOffice 2001/Books. To find a book in another folder or directory, click the down arrow on the Look in box.

  4. The default file format for books is E-Press EasyBookkeeper Files (*.ezp). To view books of another file type (XLS or ZIP), click the down arrow on the Files of Type box, and select the file format you want to view.

  5. Click on the file you want to open, and then click Open.

  6. Your book will be retrieved, and ready for you to work on.

Retrieving Excel-Compatible Spreadsheet File

If a book is in an Excel-compatible format that is compatible with EasyBookkeeper, you can retrieve it. For example, if you previously saved a book as an Excel file, you can retrieve it with EasyBookkeeper.

When you click Retrieve Books and the Open window appears, select Microsoft Excel Files (*.xls) from the Files of Type box. Click on the Excel-compatible file you want to retrieve, and then click Open.

Before the file is loaded into EasyBookkeeper, its format will be verified. Then, EasyBookkeeper will verify that the accounting equation is balanced (Assets = Liabilities + Equity + Income - Expenses).


Password Protection

For security purposes, you may want to save your book with a password. EasyBookkeeper has the useful feature of being able to save and retrieve encrypted ZIP files. These files require a password to open them.

To save your book with a password:

  1. Go to the File menu and click Save with Password.

  2. A warning will appear to inform you that your file will be compressed, and can only be retrieved if you remember your password. Click Yes to continue.

  3. A Set Password window will appear for you to type in your secret password. Type your password in the Password box, then confirm your password by typing it again in the Confirm Password box below. Click OK.

  4. Your book will be automatically be saved with a password. It will be saved as a *.zip file.

To open a password-protected book:

  1. Click Retrieve Books or press Ctrl+O.

  2. An Open window will appear.

  3. Click the down arrow on the Files of type box and select Password-protected ezb (*.zip).

  4. Click on the file you want to open, and then click Open.

  5. A window will appear asking you to enter the password. You must know the password in order to open the file. Enter the password, and then click OK.

  6. EasyBookkeeper will decompress and open your encrypted book file.

Notes

  1. Industry-standard ZIP encryption is performed. This is reasonably good encryption for normal purposes.

  2. At the time of this writing, there is no 'master' password or back door that we at e-press know about. If you forget your password, you will not be able to retrieve your file (nor will we be able to help you).

  3. There may be methods known to the encryption community for opening such files, even if the password is not known.

  4. This is NOT Microsoft Office encryption. You will not be able to open the encrypted file in Microsoft Office, although you will be able to open up the file any standard ZIP program.

  5. If password-protected file is saved, but a non-password protected file of the same name exists in that directory, then the non-password protected file will usually be deleted. It is assumed that you are using password protection so that unauthorized users do not have access to your file.


Backing Up Files

EasyOffice Premium version: Use EasyOffice Backup

An easy way to back up your EasyBookkeeper files is to use EasyOffice Backup (included with EasyOffice Premium version). Other ways to back up your EasyBookkeeper files, as well as more technical details, are given below.

Book Files (Your Sets of Books)

EasyBookkeeper will save your bookkeeping records (books) in the folder Program Files\EasyOffice 2001\Books\. EasyBookkeeper automatically saves you book each time you post information.

Books are saved as E-Press EasyBookkeeper (*.ezb) Files. For example, Iowa.ezb.

An easy way to back up a book is to save it on a floppy diskette. To save on a floppy disk:

  1. Insert a floppy disk into drive A: (or your floppy drive).

  2. Go to the File menu and click Save As.

  3. A Save window will appear.

  4. In the File name box, type a: followed by your file name. For example, if you wanted to name your book Iowa, type a:Iowa.

  5. Click Save. Your book will be saved on the floppy diskette.

Your computer may be on a network. To save a book on another computer on the network:

  1. Go to the File menu and click Save As.

  2. Click the down arrow on the Save In box.

  3. Click Network Neighborhood, and then select the desired computer and folder on the computer where you want to save your file.

  4. Click Save. Your file will be saved in the folder on the computer you specified.

Program Files

You do not have to backup the program files of EasyBookkeeper. Should the program files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of EasyBookkeeper will be found in the folder Program Files\ EasyOffice 2001\)


Changing Account Names

By default, EasyBookkeeper's accounts are set up as follows:

  • Asset accounts are called Asset1, Asset2, Asset3, and so on.

  • Liability accounts are called Liability1, Liability2, Liability3, and so on.

  • Equity accounts are called Equity1, Equity2, Equity3, and so on.

  • Income accounts are called Income1, Income2, Income3, and so on.

  • Expense accounts are called Expense1, Expense2, Expense3, and so on.

  • In most versions of Easy Bookkeeper, some accounts have already been renamed:

    • Asset1 will usually be called Cash

    • Asset4 will usually be called Accounts Receivable

    • Liability2 will usually be called Accounts Payable

    • Equity2 will usually be called Current Earnings

    • Equity3 will usually be called Retained Earnings

    • You can choose names for the remaining accounts

  • Whether or not you choose names for the accounts, the EasyBookkeeper program will work. For example, you can use the Expense2 account to enter your car expenses. On your Income Statement, the amounts of your car expenses will be shown in the Expense2 account. However, it is better to give your accounts meaningful names.

  • Regardless of the name you choose, an asset account will always be considered an asset account, an expense account will always be considered an expense account, and so on.

Changing Account Names

Perhaps you are using the Expense2 for your car expenses, but you want to change the account name to Car Expenses.

To change the account name:

  1. Go to the Tools menu and click Change Account Name. Or, click the Change Category Name button.

  2. A Change Account Name window will appear.

  3. Click on an icon to choose a main category (account). For example, if you want to change the Expense2 account, click the Expenses icon.

  4. In the list below, click on the name of the account you want to change, and then click the Edit button.

  5. Type in the new name of your account. For example, if you want to change Expense 2 to Car Expenses, type Car Expenses.

  6. Click Close.

  7. The name of your account will be changed.

Automatic Setup of Account Names

Every business is unique and needs its own account names. However, to get a new set of books organized a bit quicker, you may want to take advantage of the automatic setup of account names feature, and then change any names not appropriate for your business.

  1. Go to the Tools menu and click Change Account Name. Or, click the Change Category Name button.

  2. A Change Account Name window will appear.

  3. Click the Account Setup button at the bottom of the window.

  4. You can choose account names that could be used with a Retail Company, Service Company, or Manufacturing Company. To return to the default names of Expense1, Expense2, etc., choose Erase Names.

  5. Click OK. The new account names will appear. If any account names are inappropriate, you can change them.

Account Buttons

When you click the Add New Transactions button, the Edit Transaction window appears. Note that the accounts appear in the following order:

  • Row 1: Asset accounts (Asset1 - Asset5)

  • Row 2: Liability accounts (Liability1 - Liability5)

  • Row 3: Income accounts (Income1 - Income5)

  • Row 4: Expense accounts (Expense1- Expense5)

  • Row 5: Expense accounts (Expense6 - Expense10)

  • Row 6: Frequently used accounts not shown above

If an account is not displayed on one of these buttons, then click the arrow on the Please choose an account drop-down list, and select the account.

When you name your accounts, keep in mind that the first five asset, liability, and income accounts, and the first ten expense accounts are the ones displayed as quick buttons. Use these accounts for frequently entered transactions.

The advantage of these buttons is that you can quickly choose an account with one click while entering transactions. For example, perhaps you enter car expenses every day, and you have renamed the Expense22 as Car Expenses. When you want to enter your car expense transactions, you will have to hunt for Car Expenses in the drop-down list (after the first time, it may remain in the bottom row of buttons). However, if you named, for example, Expense8 account as Car Expenses, it would always be displayed for you (since buttons for Expense1 to Expense10 are displayed).


Adding Transactions

The purpose of bookkeeping is to add transactions to your set of books.

For example, on your desk is an invoice you paid today, and a check you received from a customer. These are business transactions, and they can be entered into your book.

To add new transactions:

  1. Click the Add New Transactions button.

  2. An Edit Transaction window will appear. You will enter each of your transactions here. Once you have entered the transactions and they are balanced, you will add them to your book.

  3. Click on the button for the account you want to add a transaction to (Cash, Asset 1, Accounts Payable, Expense 1, etc.). Or, select an account from the drop-down list at the top of the window. See "Account Buttons" in Changing Account Names for more details. The account name will appear in the Account box.

  4. Today's date will appear in the Date box. To select another date, click the down arrow on the Date box, and a calendar will appear. In the calendar, click on the date you want to use (click the arrow buttons to view the next or previous month).

  5. Enter a description of your transaction in the Description box.

  6. Enter the amount in the Amount box. For example, if you are entering a transaction for the invoice for a $599.99 chair, enter 599.99.

  7. When you are ready to add your transaction, click the Add button.

  8. An Add New Transaction window will appear, with a list of your transactions. Here, you can:

    • Edit an existing transaction. Click the transaction in the list, and then click the Edit a Transaction button.

    • Delete an existing transaction. Click the transaction in the list, and then click the Delete a Transaction button.

    • Delete all the transactions in the list. Click the Delete these Transactions button.

  9. Under the list is the Balance section with the accounting equation Assets = Liabilities + Equity + Income - Expenses. This equation must be balanced before you can post your transactions:

    • If you see ASSETS =X LIABILITIES + EQUITY + INCOME - EXPENSES, your equation is not balanced, and you cannot post the transactions. Click the Add a Transaction button to add another transaction.

    • If you see Balanced! (OK to press "POST TRANSACTIONS"), your equation is balanced. Click the Post Transactions button to add the transactions to your book.

  10. After posting your transactions, you can add more transactions if you like. When you want to return to your book, click the Exit button.

Add Transaction Example

On your desk is an invoice you paid today, and a check you received from a customer. The invoice you paid is for $230.00 for a new power drill. The check you received is for $600. from Mr. Ablloy. You want to add these transactions to your book:

Click the Add New Transactions button, and the Add New Transactions window will appear.

Let's enter the $230 invoice first:

  1. Choose an asset account. Click Asset 2 (or, perhaps you have already renamed Asset 2 with a name such as Power Tools).

  2. Today's date is already in place for you. You could, of course, change the date if the invoice is from last week.

  3. Enter something about the transaction in the Description box. For example, you could type 'Power Drill, Model XX'.

  4. In the Amount box, enter 230.

  5. Click the Add button. The blue screen will appear, where 'Assets2 xx/date/xx Power Drill, Model... 230.00' will be listed.

  6. In the Balance section, you will see the equation ASSETS =X LIABILITIES + EQUITY + INCOME - EXPENSES. There is a red X because the equation is not yet balanced. There is $230 in Assets, representing the asset value of the drill, but nothing else in the equation. EasyBookkeeper will not allow you to post the transaction to your set of books. You must enter how you paid for the drill. Assume that you paid for the drill by means of check or cash (as opposed to putting it on your account, in which case you would have to enter it in your Accounts Payable).

  7. Click the Add a Transaction button. The Edit Transaction screen will appear.

  8. Click the Cash account button.

  9. The date is already present from your previous entry, as is the description. Also, EasyBookkeeper has automatically figured out that if you are paying cash for your drill, then the amount should be -230. (You are decreasing the amount of cash in the Cash account by $230.)

  10. Click the Add button. The blue screen will appear, where you will see this second transaction listed.

  11. In the Balance section, the accounting equation will be balanced. The message Balanced! (OK to press "POST TRANSACTIONS") will appear.

(The equation shows all zeros. This is normal. You increased the Assets of your business by $230 in buying the drill (a drill is an asset), but at the same time, decreased the Assets of your business by $230 in paying for the drill (cash is also an asset). +230-230 equals 0; thus, the assets of your business actually remain unchanged.)

  12. Click the Post Transactions button. The transactions will be posted in your set of books.

Next, let's add the $600 check you received from Mr. Ablloy today:

  1. Perhaps the $600 check represents income for business services you provided. For simplicity, assume that this income should be placed in the Income 1 account; thus, click the Income 1 button.

  2. The current date will be provided for you.

  3. Enter a Description; for example, 'Repairs for Mr. Ablloy'.

  4. In the Amount box, enter 600.

  5. Click the Add button. The blue screen will appear, and the income from Mr. Ablloy will be listed in the box.

  6. In the Balance section, the accounting equation is unbalanced. Your income was increased by $600. At the same time, you received a check which will increase your Cash account (assume that this account includes both physical cash and checks, i.e., cash and checks are the same; of course, you could set up your books with different accounts for cash, for checks, for coin money, and so on).

The increase in income of $600 has been entered, but you still must enter the increase in cash to your business of $600.

  7. Click Add a Transaction. The Edit Transaction screen will appear.

  8. Click the Cash button.

  9. The date an description are already present from your previous entry. EasyBookkeeper has already figured out that if your income increased by $600, then the amount of your Cash account should also increase by $600; thus, there is a +600 in the Amount box.

  10. Click the Add button. The blue screen will reappear. Your two transactions will be listed, and the accounting equation will be balanced.

  11. Click Post Transactions, and these transactions will be posted to your set of books.

Now, let's see where these transactions ended up in the books, that is, where in the Balance Sheet and Income Statement these transactions are listed:

  1. Click Exit. The window will disappear, and you will be brought back to your set of books.

  2. At the top of the screen, you see the Income Statement. There will be a graphic showing total expenses compared to total income.

  3. In the Income Statement, the $600 transaction 'Repairs for Mr. Ablloy' will be listed in the Income1 category. There are no other income listings, and indeed, the Total Income is $600. There are no expenses listed. Remember, the drill represented an increase in assets of the business, not an expense. However, at the end of the year, since the drill is now used and of less value, part of the drill's cost can be treated as an expense. Since there was $600 in Income and $0 in Expenses, the Net Income shown is $600.

  4. Scroll down the screen until you reach the Balance Sheet.

  5. In the Cash category, you will see the $600 you received from Mr. Ablloy (+600), and the $230 you paid out for the drill (-230). Thus, the Total of the Cash category will be $370. In the Assets2 category, you will see the $230 entry for the drill. There are no other assets listed. The Total Assets of the company are $370 Cash and $230 Assets 2, for a total of $600.

  6. There were no accounts payable or other liabilities entered, and Total Liabilities is listed at 0.

  7. In the Equity categories, in the category Current Earnings, EasyBookkeeper has automatically placed the $600 in Net Income shown on the Income Statement. Thus, the Total Liabilities and Equity is $600, which balances with the $600 in Total Assets.

"Why is the purchase of the drill not an expense? Why do we classify it as an asset?"

We classify the drill as an asset because it is something that has value. As the drill becomes older and more used, its value will decrease. Each year a depreciation expense can be set up for the drill, whereby a percentage of the drill's cost is expensed. Thus, the purchase of the drill does eventually become an expense (or rather series of smaller expenses spread out over many years).

On the other hand, if you pay money for something like electricity, you can treat it as an expense immediately. You have used up the electricity, and it no longer has any value.


Sorting Transactions

Transactions appear in each category in the order in which they were entered. However, you can sort transactions in each category by the date of the transaction or by the amount of the transaction.

To sort your transactions:

  1. Go to the Tools menu and click Sort. Or, click the Sort button at the top of the screen.

  2. A Sort Transactions window will appear.

  3. Choose to sort by date, by amount, by journal transaction number, or by description. For example, if you click Sort by Description, from A-Z', then in each category, the transactions whose description begins with an A appear first, and then B, and so on. When you Sort by Description, from Z-A, the reverse happens.)

  4. Click OK.

If you now inspect the Income Statement and Balance Sheet (as well as the Accounts Receivable, Accounts Payable and Expense reports), the transactions in each category are in the sorted order you specified.

Tip: Users with many accounts payable or accounts receivable transactions find it useful to put the company name to whom they owe money (AP) or are owed money (AR), in the description of the transactions when posting. These users will usually sort by description before posting changes to their accounts payable or accounts receivable. This way, all the invoices from a given company are grouped together, and it is easy to review which invoice should be 'Marked as Paid'.


Value Added Tax Transactions

You may be in a jurisdiction where you need to keep track of taxes paid for each transaction. For example, in Canada, businesses can claim GST taxes paid in the course of business back from the government. In such Canadian businesses, it may be necessary to keep track of the GST paid for each transaction.

It is fairly easy to keep track of value added or other taxes with EasyBookkeeper.

Consider the Canadian business example above. Perhaps you had a freight expense of $200, plus $14 for the GST, making a total of $214. You paid for this item with a check.

  1. Set up an Asset account called GST Tax Receivable, and an Expense account called Freight Expense. See Changing Account Names for help.

  2. Click the Add New Transaction button, and the Edit Transaction window will appear.

  3. Click the Cash account button, and then -214 in the Amount box. Click Add.

  4. The blue screen will appear, and the accounting equation will be unbalanced. Click Add a Transaction.

  5. Now, enter the GST paid for the item. Click GST Tax Receivable, and then enter +14 in the Amount box. Click Add.

  6. The screen will reappear, and the accounting equation will remain unbalanced. Click Add a Transaction.

  7. Now, enter the business expense itself. Click the Freight Expense button. The amount will be entered automatically as 200. Click Add.

  8. The blue screen will appear again, and the accounting equation will be balanced. Click Post Transactions to add the transactions to your books.

In the Canadian business example, at the end of the period or year when you need to claim back the GST tax that you paid from the government, look at the GST Tax Receivable account in your Balance Sheet. You will see a list of all the transactions and the total GST that is receivable.

In the example above, you may also want to set up a Liability account called GST Tax Payable, to keep track of transactions that will be remitted to the government will at the end of the period. Every time a sale is made and GST is collected from a customer, the amount will go into the GST Tax Payable account.

These concepts apply to any business that needs to keep track of taxes collected or paid. If you need to keep track of a state sales tax you collect from customers, set up a Liability account called State Sales Tax Payable.


Keeping Track of Value Added Tax

It is fairly easy to keep track of value added or other taxes with EasyBookkeeper:

  1. Set up an Asset account called VAT Receivable. See Changing Account Names for help.

  2. Each time you pay VAT on an item, enter the amount of VAT you paid to the VAT Receivable account

For example, suppose you had a business expense of 2.00 Pounds for the expense itself and .35 Pounds for the VAT, making a total of 2.35 Pounds. You paid for this item from petty cash.

  1. Click Add New Transactions, and the Edit Transaction window will appear.

  2. Click Petty Cash, and then enter -2.35 in the Amount box. Click Add.

  3. The blue screen will appear, and the accounting equation remains unbalanced. Click Add a Transaction.

  4. Now, enter the VAT paid for this item. Click VAT Tax Receivable, and enter +.35 in the Amount box. Click Add.

  5. The blue screen will reappear, and the accounting equation still remains unbalanced. Click Add a Transaction.

  6. Now, enter the business expense itself. Perhaps it was an office expense. Click the Office Expense button (assuming that you have set up an Office Expense account). The amount will automatically be entered as 2.00. Click Add.

  7. The blue screen will reappear, and the accounting equation is balanced. Click Post Transactions to add the transactions to your books.


Accounts Payable

Accounts Payable is important - it is the money your business owes its suppliers.

To see the status of your Accounts Payable:

  • Go to the View menu and click Accounts Payable. Or,

  • Click the Accounts Payable button.

You will immediately see a graphic showing the aged status of your Accounts Payable. The accounts use the following color scheme:

  • Green: current Accounts Payable (less than 30 days old)

  • Blue: 30-60 days old.

  • Yellow: 60-90 days old.

  • Orange: 90-180 days old.

  • Red: 6 months or more old

All transactions that were posted to the Accounts Payable category are listed. If you would like to see only those older than 30 days, or older than 60 days, or older than 90 days or older than 6 months, simply click the corresponding button. To view all Accounts Payable transactions again, click the Show All Transactions button.

The aged status of the Accounts Payable is determined by the date of the transaction. For example, if an Accounts Payable transaction was entered with a mid-July date, and today it is the beginning of September, then this Accounts Payable transaction will be considered 30-60 days old.

When you make payment for an Accounts Payable, a negative amount cancels out the previous Accounts Payable, and a corresponding negative amount of the payment goes into Cash (you reduce your Cash account each time you pay an Accounts Payable). For example, perhaps in mid-July, you received a shipment from a supplier for which you were invoiced $300. In doing your bookkeeping in mid-July, perhaps you put +300 into Expense1 category, and +300 into Accounts Payable category. Now, for example, in September you pay a check for $300 to this supplier. Thus, you enter a -300 transaction in the Accounts Payable account, and a -300 transaction in the Cash account.

You need to let the computer know when a particular invoice has been paid, so that it will not be placed into one of the aged accounts. For example, if an invoice dated from 40 days ago is paid today, then it should not appear in the 30-60 day category since it is no longer outstanding - it is now paid. You will automatically be prompted to mark as paid the appropriate invoices when you enter a negative Accounts Payable transaction. Or at any time, click the Mark as Paid button to mark whatever invoices you want as paid.

(It is not mandatory to mark invoices as paid. The software will still function normally. However, the aged listings will not make sense. You can click the Mark all Invoices as Paid button any time you want.)

To print out a listing of your Accounts Payable, simply click the Print button.


Accounts Payable Transactions

The best way to learn about EasyBookkeeper's Accounts Payable system is to enter some sample Account Payable transactions.

Start a new book for this example. (Do not try out sample transactions on your actual books, since you cannot erase transactions afterwards. You should start a booked called 'Training', and use it for the examples here and in other help sections.)

Suppose you received a bill from the telephone company for $320.21, but you will not be paying this bill until next month.

  1. Click the Add New Transactions button, and a window will appear.

  2. You could have named one of the expense accounts 'Telephone Expense', but for the moment assume that sales from landscaping work are put in Expense 1 account. Click the Expense 1 button.

  3. Today's date will be set for you. In the Description box, enter Telephone Bill. In the Amount box, enter 320.21.

  4. Click the Add button. The blue screen will appear. The accounting equation is, of course, not balanced. $320.21 has been entered as an expense, but you must enter how this amount is paid. Since you are not actually paying it now, enter the payment as coming from Accounts Payable.

  5. Click the Add a Transaction button.

  6. Click the Accounts Payable button. The amount will automatically be set to +320.21 (EasyBookkeeper helps you balance the accounting equation.) This is indeed correct, since the Accounts Payable would be increasing by $320.21.

  7. Click the Add button. The blue screen will appear, and the accounting equation will be balanced.

  8. Click the Post Transactions button, and the transactions will be posted added to your books.

Assume that a few weeks have passed, and you are now paying your bills. To pay the telephone bill, you will write a cheque for $320.21 from your bank account.

  1. Click the Cash button. Today's date will appear. In the Description box, enter Payment of telephone bill. In the Amount box, enter -320.21 (since you are decreasing your cash by $320.21).

  2. Click the Add button. The blue screen will appear. The accounting equation will not be balanced. You have taken $320.21 from your Cash account, but now must enter a transaction for how you spent this money. This money pays off an Accounts Payable, and so, will have to be entered as such.

  3. Click the Add a Transaction button.

  4. Click the Accounts Payable button. The amount will automatically be changed to -320.21. This is correct, since you are decreasing Accounts Payable by $320.21.

  5. Click the Add button. The blue box screen will appear, and the accounting equation will be balanced.

  6. Click the Post Transactions button, and the transactions will be added to your books. Also, a small grey box will appear, reminding you to mark any invoices this transaction covers as paid.

In the Accounts Payable section, an aged list of all Accounts Payable transactions is kept. If you make use of this aged listing, you will want to know which specific invoices were paid off, and which have still not been paid. (Note: You are not obligated to do so. Some users with few transactions may not want to bother keeping track of formally which specific invoices have been paid. No problem. The Accounts Payable section is actually separate from the rest of the program, and there will be no problems if you don't make use of it.)

Click Continue. A large grey box titled Mark Accounts Payable automatically pops up. You can see your 'Telephone Bill' for $320.21 listed in this box as 'Not Paid'. Click the telephone bill and the transaction is highlighted. Now click the Paid button since you just paid this bill. (The Partial Paid button is used if you have only partially paid an invoice, and there is still money owing on that invoice.) A checkmark now appears beside the telephone bill transaction and it is marked as paid. Click Exit, and you are automatically returned to the grey box where you can enter additional transactions.

Let's look at the Income Statement and Balance Sheet. Click Exit. The Income Statement now appears. In Expense 1, you will see the telephone bill transaction for $320.21. If you scroll down to the Balance Sheet, you will see an entry of -320.21 in the Cash account, which was for the payment of the telephone bill. Scroll down a bit further to the Accounts Payable account, and you will see entry of the telephone bill in the Accounts Payable for +320.21, and then when the bill was paid, the entry in the Accounts Payable for -320.21.

Now, let's look at the Accounts Payable section of EasyBookkeeper. Click the Accounts Payable button. The total accounts payable will be shown as $0.00 (unless you have some other sample transactions already entered), which is correct. If you click Mark as Paid, you will see the list of Accounts Payable transactions entered, as well as payments of these Accounts Payable.

Mark as Paid

As mentioned above, if you are using the Accounts Payable section of EasyBookkeeper to keep track of your Accounts Payable, then you should keep track of which invoices are paid and which are not.

You need to let the computer know when a particular invoice has been paid so that it will not be placed into one of the aged categories. For example, if an invoice dated from 40 days ago is paid today, then it should not appear in the 30-60 day category since it is no longer outstanding - it is now paid. To let the computer know that an invoice has been paid, simply click the Mark as Paid button.

When you pay off an Accounts Payable (i.e., when a negative amount is entered for an Accounts Payable), the program will automatically bring you to the Mark as Paid list, so that you can enter the appropriate invoice(s) as paid. (Invoices if one payment covers several invoices, as the case may often be.)

However, you are not obligated to mark invoices as paid, and do not need to do so at that time. Your books will nonetheless still balance (but your Aged Accounts Payable listings will not be meaningful).

Similarly, you can enter the Accounts Payable section any time you wish, click the Mark as Paid button, and mark as being paid whatever invoices you would like.

Tip

If you have many Accounts Payable transactions, and you want to be able to quickly find the invoices you should mark as paid, then put the company name at the beginning of the description when you add a transaction. Keep your transactions sorted in alphabetical order, and all the invoices for a given company will appear grouped together in the Mark as Paid listing.


Accounts Receivable

Accounts receivable is important - it is the money that your business is owed by its customers.

To see the status of your Accounts Receivable:

  • Go to the View menu and click Accounts Receivable. Or,

  • Click the Accounts Receivable button.

You will immediately see a graphic showing the aged status of your Accounts Receivable, which follows the color scheme below:

  • Green: current Accounts Receivable (less than 30 days old)

  • Blue: 30-60 days old

  • Yellow: 60-90 days old.

  • Orange: 90-180 days old.

  • Red: 6 months or more old.

All transactions that were posted to the Accounts Receivable category are listed. If you would like to see only those older than 30 days, or older than 60 days, or older than 90 days or older than 6 months, simply click the corresponding button.

The aged status of the accounts receivable is determined by the date of the transaction. For example, if an accounts receivable transaction was entered with a mid-July date, and today it is the beginning of September, then this accounts receivable transaction will be considered 30-60 days old.

You need to let the computer know when a particular invoice has been paid so that it won't be put into one of the aged categories. For example, if an invoice dated from 40 days ago is paid today, then it should no longer appear in the 30-60 day category since it is no longer outstanding - it is now paid. To let the computer know that an invoice has been paid, simply click the Mark as Paid button.

You will then be shown a list of Account Receivable transactions, and you will be asked which one should be marked as paid.

(It is not mandatory to mark invoices as paid. The software will still function normally and your books will be in balance. However, the aged listings will not make sense.)

To print out a listing of your Accounts Receivable, simply click the Print button.


Accounts Receivable Transactions

The best way to learn about the Accounts Receivable system of EasyBookkeeper is to actually enter some sample Accounts Receivable transactions.

Start a new book for this example. (Do not try out sample transactions on your actual books, since you cannot erase transactions afterwards. You should start a booked called 'Training', and use it for the examples here and in other help sections.)

Suppose you have invoiced a customer for $700.00 for landscaping work you have done, but you will not be actually paid by our customer until next month.

  1. Click the Add New Transactions button.

  2. We could have named one of the income accounts 'Landscaping Income', but for the moment we will assume that sales from landscaping work are put in Income 1 account. Click the Income 1 button.

  3. In the Description box, enter Acme Property - Stone Wall. In the Amount box, enter 700.00.

  4. Click Add. The blue screen will appear. The accounting equation is not balanced, of course. You have entered 700.00 as an income, and now need to enter how this amount is paid. Since you are not actually getting paid now, enter payment as coming from (eventually) Accounts Receivable.

  5. Click Add a Transaction.

  6. Click Accounts Receivable. The amount will automatically be entered as +700.00. (EasyBookkeeper helps you balance the accounting equation.) This is correct, since Accounts Receivable would be increasing by $700.00.

  7. Click Add. The blue screen will appear, and indeed, the accounting equation is balanced.

  8. Click Post Transactions, and the transactions will be added to your books.

Assume that a few weeks have passed, and today you receive a cheque from the Acme Company as payment for the $700 invoice for the landscaping work.

  1. Click Cash. In the Description box, enter Acme - payment. In the Amount box, enter 700.00 (since you will be increasing your Cash by $700.00).

  2. Click Add. The blue screen pops up. The accounting equation is not balanced, of course. You have put $700.00 into your Cash account, but now have to enter a transaction for where this money came from. This money pays off an Accounts Receivable, and so, will have to be entered as such.

  3. Click Add a Transaction.

  4. Click Accounts Receivable. The amount will automatically be changed to -700.00. This is correct, since you are decreasing Accounts Receivable by $700.00.

  5. Click Add. The blue screen will appear, and indeed, the accounting equation is balanced.

  6. Click Post Transactions, and the transactions will be posted added to your books. Also, a small grey box will pop up, reminding you to mark any invoices this transaction covers as paid.

In the Accounts Receivable section, an aged list of all Accounts Receivable transactions is kept. If you make use of this aged listing, you will want to know which specific invoices were paid off, and which have still not been paid - it is important to know who owes you money, and especially those invoices which have not been paid for long periods of time. (Note: You are not obligated to do so. Some users with few transactions may not want to bother keeping track of formally which specific invoices have been paid. No problem. The Accounts Receivable section is actually separate from the rest of the program, and there will be no problems if you don't make use of it.)

Click Continue. A large grey box titled Mark Accounts Receivable automatically pops up. You can see your invoice for $700.00 listed in this box as 'Not Paid'. Click the transaction, and it is highlighted. Now click the Paid button since you were just paid this invoice. (The Partial Paid button is used if you have only been partially paid for an invoice, and there is still money owing on that invoice.) A checkmark now appears beside the $700 invoice and it is marked as paid. Click Exit, and you are automatically returned to the grey box where you can keep on entering additional transactions.

Let's look at the Income Statement and Balance Sheet. Click Exit. The Income Statement now appears. In Income 1 you will see the transaction for $700.00. If you scroll down to the Balance Sheet, you will see an entry of 700.00 in the Cash Account which was for the payment of our invoice. Scroll down a bit further to the Accounts Receivable account, and you will see entry of the invoice in the Accounts Receivable for +700.00, and then when the invoice was paid, the entry in the Accounts Receivable for -700.00.

Now, let's look at the Accounts Receivable section of EasyBookkeeper. Click the Accounts Receivable button. The total accounts receivable will be shown as $0.00 (unless you have some other sample transactions already entered), which is correct. If you click Mark as Paid, you will see the list of Accounts Receivable transactions entered, as well as payments of these Accounts Receivable.

Mark as Paid

As mentioned above, if you are using the Accounts Receivable section of EasyBookkeeper to keep track of your Accounts Receivable, then you should keep track of which invoices are paid and which are not.

You need to let the computer know when a particular invoice has been paid so that it will not be placed into one of the aged categories. For example, if an invoice dated from 40 days ago is paid today, then it should not appear in the 30-60 day category since it is no longer outstanding - it is now paid. To let the computer know that an invoice has been paid, simply click the Mark as Paid button.

When you pay off an Accounts Receivable (i.e., when a negative amount is entered for an Accounts Receivable), the program will automatically bring you to the Mark as Paid list, so that you can enter the appropriate invoice(s) as paid. (Invoices if one payment covers several invoices, as the case may often be.)

However, you are not obligated to mark invoices as paid, and do not need to do so at that time. Your books will nonetheless still balance (but your Aged Accounts Receivable listings will not be meaningful).

Similarly, you can enter the Accounts Receivable section any time you wish, click the Mark as Paid button, and mark as whatever invoices you would like as paid.

Tip

If you have many Accounts Receivable transactions, and you want to be able to quickly find the invoices you should mark as paid, then put the company name at the beginning of the description when you add a transaction. Keep your transactions sorted in alphabetical order, and all the invoices for a given company will appear grouped together in the Mark as Paid listing.


Searching for Transactions

You can search your set of books for particular transactions by date, amount, or description.

To search for transactions:

  1. Go to the Tools menu and click Search. Or, simply click the Search button.

  2. A Search window will appear.

  3. Choose to Search Amount, Search Date or Search Description:

  • If you want to search for a transaction involving a certain dollar (or other currency) value, then click Search Amount, enter a value. The program will first search for the exact value you entered, but if unsuccessful, will then search again ignoring the cents (or amount after the decimal point for other currencies). The search will not distinguish between negative and positive numbers (i.e., debits and credits).

  • If you want to search for a transaction taking place on a certain date, then click Search Date. Click the down arrow on the box to view a calendar, and select a date.

  • If you want to search for transactions with a particular description,then click Search Description and enter a description. The search is not case sensitive (e.g., it will find 'Acme' whether you write 'acme' or 'ACME' or 'Acme'). As well, you need not know the full description; it will find parts of the description.

  4. Click Search.

  5. A list of transactions will appear. (If no transactions are found, no transactions will be listed, and a message will appear below the list box.)

  6. Click Exit to return to your books.


Detailed vs. Summary Reports

In the Detailed Report, the Income Statement and Balance Sheet Reports are shown in full detail. All of the transactions for every category are visible.

As time goes by, and you keep adding transactions to your set of books, the Income Statement and Balance Sheet reports will become very long. There will be occasions when you do not want to see or to print out every transaction, but just the total for each category.

If you click on the Summary Report button (shown below) on the top of the screen, all of the transaction details disappear from the Income Statement and the Balance Sheet. Instead, just the totals for each category are shown. (You may also go to the Report menu and click Summary Report.)

If you click on the Short Summary Report button (shown below) on the top of the screen, then the reports are summarized even further - the graphs are removed, as are all the categories that contain zero balances. (You may also go to the Report menu and click Short Summary Report.)

Note: Excessively Long Reports

The scroll-down Detailed Report was designed to conveniently hold several thousand transactions for typical users of EasyBookkeeper. If you input many more thousands of transactions, you will not be able to scroll down past the first few thousand transactions. (However, all your data is safe and sound. You can keep on entering even more transactions without any worry.) For cases of excessively long reports, you can access the details of your Detailed Report by clicking Print Preview (the choice will pop up automatically in excessively long reports, or you can access it in the File drop-down menu). Here, many thousands of transactions can be organized over hundreds of pages, and easily viewed by you.


Dated Reports

There will be occasions where you do not want to see the hundreds (or thousands) of transactions in your set of books, but you nonetheless want to see, for example, all of the transactions that occurred in the last month. In such a case, the Summary Report would not help you. Instead, you need to view a Dated Report.

To view a Dated Report:

  1. Go to the Report menu and click Dated Report. Or, click the Dated Report button.

  2. A Dated Report window will appear.

  3. Enter the date you want to view.

  4. Click Keep the transactions summarized.

  5. Click OK. In each category, any transactions that occurred prior to the date will be summarized (i.e., they will be lumped together and they will not individually appear in the report) as Balance Forward as of <<date>>.

  6. If you want all the transaction details to reappear in your Detailed Report, then click Dated Report again and click Don't summarize the transactions anymore.

Note: At year-end or period-end closing, transactions are removed from various categories, and also summarized. However, the phrase used is 'Starting Balance'. (The Dated Report button, of course, will not bring back these closed-out transactions.)


Expense Reports

Knowing how much money you are spending on expenses is vital to any business.

To examine the transactions of the Expense categories in more detail, click the Expenses button (or, go to the View menu and click Expense.)

You will immediately see a graphic showing your largest expenses. Below this graphic all of your Expense accounts and their transactions are listed.

To examine a particular Expense account:

  • Click the pull-down box arrow at the top of the screen and double-click the expense account you want to view

  • That Expense account will be shown in detail.

  • As well, a graphic will show this Expense account in relation to the other Expense accounts.

If you want to go back to view all the expenses, simply click the Display All Expenses button. (To quickly view the chosen account in detail again, click the Display Category button.)

To print out a listing of all your expenses or a particular expense account, simply click the Print button. Whatever is displayed on the screen will be printed out.


Name on Reports

Name & Date on Reports

Name on Reports

To change the name of the company that appears on your reports:

  1. Go to the Tools menu and click Change Company Name. Or, click the Name on Report button.

  2. A Name on Report window will appear.

  3. Enter the new name, and click OK.

For example, perhaps your reports should say "Acme Inc." rather than just "Acme".

Note: Changing the name on your reports will not change any file names.

Date on Reports

The date on your reports is obtained from the computer's system clock. The date on your reports is not linked to data inside your reports, and you can change it to any date you want. (Although it will look questionable if your report is dated, e.g., December 31, and you have transactions from February of the following year within your report.)

If you want to change the date on a report (e.g., it is February 11th, but you want your report to read 'Balance Sheet as of December 31', then temporarily change the system clock to this date. At the top, go to the Date menu and click Change system date. You can then enter the desired date (e.g., December 31 in the example above).

Be sure to restore your computer's date back to normal when you are finished printing out reports.


Printing Reports

You can print the report you are currently viewing on your screen.

To print your current report:

  • Go to the File menu and click Print. Or,

  • Click the Print Report button. Or,

  • Press Ctrl+P on your keyboard.

A Print box will appear, where you can set various options, such as printing to another network printer, or printing selected pages, or printing multiple copies. Click OK when you are ready to print.

Print Preview

If you want to see what the report will look like before printing it out, go to the File menu and click Print Preview.

The buttons in the Print Preview are self-explanatory. Your report is shown on a page by page basis, and you can go to the Next Page or the Previous Page. If you click Two Page, then two pages will be shown on the screen at once, while if you click One Page, only one page will be shown at a time. Zoom In and Zoom Out let you zoom in (useful to see details more closely) or zoom out (useful to see more of the page on the monitor). If you click Print, then the displayed report will be printed out. If you do not want to print out the report, then click Close and you will exit from the Print Preview.


Audit Trails

A paper trail of all the transactions entered into your set of books is available.

Posted transactions are also put into an Entry Journal. In your Income Statement and Balance Sheet, every transaction has a journal transaction number listed beside it. You can easily find where these transactions were entered by journal transaction number.

The Entry Journal is a chronological list of all the transactions that were posted into your book. Of importance, the Entry Journal shows which transactions were posted together (before they were split apart and put into different categories).

The Entry Journal can be viewed, but not adjusted. To view the Entry Journal, click the View Journal button (or, go to the View menu and click Journal). To print out the journal, click Print Journal.

The Entry Journal records performance of Year-End Operations. After a Year-End Operation, the Entry Journal is not cleared or summarized (as are the Income Statement and Balance Sheet) - all journal entries from the day your books began are present.

"My Book is 5 years old, and there are 8000 journal entries. How do I finally clear it?"

The journal cannot be cleared for audit control purposes.

However, keep in mind you do not have to print out the entire journal. When you click Print Journal, the Print box pops up, and you can select pages in the Print Range section.

If you nonetheless want to clear out your journal, the only mechanism is:

  • After your next Year-End operation, print out your Balance Sheet.

  • Start a new set of books, and enter the summarized totals of each Account into the new accounts of the new set of books

(This takes about 15 minutes to do, and effectively, you have the same set of books but without the transaction history in your Entry Journal.)


Year-End (or Period-End)

At end of your fiscal period (which may or may not be a December 31 year end; many businesses have different period-endings), you should do a period-end closing of your books.

If you click the Year End button (or, go to the Tools menu and click Year End), you will be asked if you are sure that you want to close out your book for the year or period. If you click Yes, you will be told what operations will occur. If you then decide to click Continue, then the following will occur:

  • A backup copy of your books (your present books, before the year-end operations are done) is saved. (The filename of this backup copy will be the existing name, plus today's date and time. For example, if the filename of your books is acme.ezb and today's date and time are January 4, 2001 9:15AM, then the backup copy will be saved with the filename acmeJan-04,2001 0915.ezb.)

  • The amount in the Current Earnings category will be transferred (added) to the Retained Earnings category.

  • All transactions in the Income and Expense categories are cleared. These categories will be filled up again with transactions in the next year or accounting period. (The net value of these transactions, i.e. the net income value which is placed in the Current Earnings category, was added to Retained Earnings in the previous step. Now all of the Expense categories, Income categories and Retained Earnings category are at 0, ready for the new accounting year or period.)

  • The many transactions in each of the Asset, Liability and Equity categories will be summarized (i.e., lumped together) as Starting balance.

Notes:

Each of the Asset, Liability and Equity categories is now empty of transactions, except for the one line Starting balance. These categories will be filled up again with transactions in the next year (or accounting period).

It is a good strategy to print out your full, detailed Income Statement and Balance Sheet, prior to performing a year-end closing. After the closing, you should print out the Income Statement and Balance Sheet again. In the Income Statement, the Income and Expense categories will all be at 0. Even though the many transactions are no longer present in your Balance Sheet, the totals of each category will be identical to the Balance Sheet you printed out just prior to the year-end closing. (Except for the Current Earnings category, which has been added to the Retained Earnings category.)


"I just did a year-end closing by mistake."

If you performed a year-end closing by mistake, or if you still have some transactions to enter for the previous year, you can always restore your set of books.

  1. Click the Retrieve Books button, and select the backup copy of your books which was created before the year-end operations were performed.

  2. Click Open. Now, save this book with a new name that does not sound like a backup. For example, if the backup name was acmeJan-04,2001 0915.ezb, and the original file before backup was acme.ezb, perhaps you can now use acme2.ezb as the name for your file.

  3. Go to the File menu at the top of the screen, and then click Save As. A window will appear. In the File name box it will say, for example, acmeJan-04,2001 0915.ezb. Hit Backspace on the keyboard, and this name will disappear.

  4. Type in the name (e.g., acme2.ezb) that you decided on.

  5. Click the Save button.

  6. Your books have been restored to the way they were before the year-end closing. They have the filename acme2.ezb. The next time you start EasyBookkeeper and want to access this set of books, you should retrieve acme2.ezb.


Voice

It is sometimes useful to have the computer read back to you a list of transactions. For example, if you are trying to balance your bank account, it might be useful for the compute to read back to you the entries in the bank account of your books.

The Detailed Report must be displayed in order for the Voice to work. (Otherwise, the Voice button is dimmed.)

Click the Voice button, or go to the Voice menu and click Voice Readback. If you click Entire Detailed Report, the computer will read the entire Income Statement and Balance Sheet to you. If you click Selected Account, the computer will read the chosen account to you.

To stop the voice, go to the Voice menu at the top of the screen, and then click Stop Voice (or Pause Voice).

First time use - 'Please select a Text-to-Speech engine from the list'

The first time you use the voice feature, you may be asked to select a text-to-speech engine from a list presented to you. Select Mary (or any other voice you would like) and then click OK.

Depending on your Windows setup, the first time you use the voice feature in EasyBookkeeper, a 'You must choose an account from the list' error message may appear. Click that you want to read 'Entire Detailed Report'. You will then be prompted to select a text-to-speech engine from the list.


Entering Starting Balances

EasyBookkeeper is a rigorous double-entry bookkeeping system, and will not allow you to enter one-sided starting balances.

However, you may be starting to use EasyBookkeeper, and yet you have balances from the previous year of your business' operation. How to enter these starting balances?

1. There should, of course, be no starting balances in the Income and Expense categories (these start off as zero, when you start a new fiscal year).

2. Set up an account (ie, 'category') called 'Contra' in Expense30.

3. Now enter all your Asset, Liability and Equity starting balances. Use an balancing entry in the 'Contra' account in order to enter these transactions.

4. Make sure the date of your system (click the Date menu item to do so) is set to the date your fiscal year begins at.

5. Now click the Year End button and a do a 'year end' processing. The amount in the Contra account, which represents your retained earnings, will be moved over into the Retained Earnings account, and the Contra account will be cleared out.

6. Now all the Income and Expense accounts will be zero, and the Balance Sheet should be equivalent to your Balance Sheet of the last day of your last fiscal year.

I am starting to use EasyBookeeper in the middle of the fiscal period. How do I enter starting balances?

You must follow the above steps to enter the starting balances to reflect the end of the last fiscal period, first. Then you must enter all your transactions of your current fiscal period one by one into EasyBookeeper. If there are a large number of transactions and you don't want to enter them individually, and you have already accounted for these transactions on another accounting system, then take the summary values from the other accounting system and enter these summary values.


Where are the Debits and Credits?

Research by e-press corp. shows that the debit and credit nomenclature used in traditional bookkeeping is confusing for users with modest bookkeeping experience. Credit does not always mean 'increase' or 'positive', and debit does not always mean 'decrease' or 'negative'. For example, by standard bookkeeping nomenclature, a cash bank balance is considered to have a debit balance.

EasyBookkeeper avoids the potentially confusing debit and credit nomenclature. Instead, it makes sure that the equation, Assets = Liabilities + Equity + Income - Expenses, is respected. This equation is simply an algebraic representation of standard bookkeeping procedures, and indeed, the reports that EasyBookkeeper produces are standard bookkeeping reports.

See Also:

Accounting Equation - Debits & Credits


Where is the Trial Balance?

There is no Trial Balance produced by EasyBookkeeper, since the debits and credits within the different categories are always automatically balanced.

EasyBookkeeper will not let you post entries to your books unless the equation seen below is balanced:

Assets = Liabilities + Equity + Income - Expenses

If you would like to see the transactions which have been entered into your set of books in chronological order, click View Journal. You will see each set of transactions which were posted to your books. (Each set of transactions will be balanced, i.e., the equation Assets= Liabilities + Equity + Income - Expenses, will hold.)

See Also:

Audit Trails


How do I correct a mistake?

If you add an incorrect entry to your books, you cannot delete this entry.

You must make another entry that contains the negative amount of the incorrect entry, in order to cancel out the incorrect entry. Although the two amounts will now simply cancel out, a record of the mistake is still left on your books, as it should be.


Chart Obscuring First Lines of Income Statement

If the chart on the main page is obscuring the first few lines of the Income Statement, switch to a higher video resolution: 1024x768.